/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



@font-face {
  font-family:"UZOLUdpbHJveSBNZWRpdWubRm";
  src:url("fonts/svn-gilroy-medium-20250210080908-cugbg.otf");
}

@font-face {
  font-family:"UZOLUdpbHJveSBCbxkLmZg";
  src:url("fonts/svn-gilroy-bold-20250210080926-bwlcg.otf");
}

body {
    font-family: UZOLUdpbHJveSBNZWRpdWubRm;
}
h1, h2, h3, h4, h5, h6, .heading-font,#masthead .nav > li > a{
	    font-family: "UZOLUdpbHJveSBCbxkLmZg";
}
#masthead .nav > li > a{
	text-transform: uppercase;
}
.button, button, input[type=button], input[type=reset], input[type=submit]{
	font-weight: normal;
}


.absolute-footer{
	display: none;
}
footer .tieude h4{
    padding: 0px 0px 5px 0px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #D6D6D61A;
    margin-bottom: 15px;
}
footer ul li {
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    list-style: none;
    margin-left: 0px !important;
}
.wpcf7-spinner{
	display: none;
}
footer .wpcf7-form-control{
	height: 50px;
	box-shadow: none;
}
.domain-form{
	margin-bottom: 0px;
}
.domain-form input.domain {
    border-radius: 0;
    vertical-align: top;
    width: 60%;
    display: inline-block;
    background-color: #fff;
    border: 0;
    height: 50px;
    outline: 0;
    border-right: 1px solid #ccc;
    padding: 5px 15px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    box-shadow: none;
}

.domain-form input.submit {
    background: var(--fs-color-secondary);
    border: 0;
    height: 50px;
    color: #fff;
    font-size: 14px;
    margin: 0;
    padding: 0 15px;
    min-width: 95px;
    display: inline-block;
    vertical-align: top;
    outline: 0;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}

.domain-form input.domain {
    border: 1px solid #ccc;
    width: 80%;
}
.domain-form input.submit {
    width: 20%;
}


.domain-form {
    display: flex;
}
.dark .nav-vertical li li.menu-item-has-children>a, .dark .nav-vertical-fly-out>li>a, .dark .nav-vertical>li>ul li a, .dark .nav>li.html, .dark .nav>li>a, .nav-dark .is-outline, .nav-dark .nav>li>a, .nav-dark .nav>li>button, .nav-dropdown.dark .nav-column>li>a, .nav-dropdown.dark>li>a {
    color: hsla(0, 0%, 100%, 1);
}
#wide-nav a{
	color: #656565;
	font-size: 13px;
}
.domain-form-wp .domain{
	margin-bottom: 10px;
}
.domain-form-wp .domain a{
		color: #656565;
	font-size: 13px;
}
.domain-form-wp .domain a:first-child{
	border-right:1px solid #656565;
	margin-right: 10px;;
	padding-right: 10px;
}
.box2 .box-left p {
	margin-bottom: 0px;
}
.box2 .box-left p a{
	min-height: 146px;
	text-align: center;
	padding: 10px 10px 10px 10px;
	background-color: #02010100;
	align-content: center;
	align-items: center;
	display: block;
	text-align: center;
	border: 1px solid #ccc;
	margin-left: -1px;
	margin-top: -1px;
	padding:0px 40px;
	font-size: 18px;
}
.box2 .box-left p a:hover{
    background: var(--fs-color-primary);
    color: #fff;
}
.box2 .box-left img{
	margin-bottom: 0px;
}
.box2 .box-left a:hover img {
    filter: invert(1) brightness(2);
}
.ribbon {
	height: 150px;
    left: auto;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    transform: rotate(90deg);
    width: 150px;
    z-index: 1;
	left: 0;
    right: auto;
    transform: rotate(0);
    background-color: var(--e-global-color-7c123a1);
}

.ribbon p{
    background: var(--fs-color-alert);
    color: #fff;
    font-size: 13px;
    font-weight: 800;
    left: 0;
    line-height: 2;
    margin-top: 35px;
    text-align: center;
    text-transform: uppercase;
    transform: translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);
    width: 200%;
}

.box2 .box-right > .col-inner{
    display: flex;
    background-color: rgb(227, 227, 227);
    flex-direction: column;
    justify-content: center;
}
@media screen and (min-width: 850px) {
    .large-8 .res-text {
        font-size: unset;
    }
}

@media screen and (min-width: 550px) {
    .medium-8 .res-text {
        font-size: unset;
    }
}
@media screen and (min-width: 850px) {
    .res-text {
        font-size: unset;
    }
}

.nav-tabs+.tab-panels {
    background-color: #ffffff00; 
    border: 0px !important; 
    padding: 0px;
    padding-top: 30px;
}
.banner .res-text {
    font-size: 14px;
}
.banner-bg :is(img,picture,video) {
    -o-object-position: left;
    object-position: left;
}
.pricing-table .items{
    padding: 10px 30px;
}
.pricing-table .items .bullet-item{
 
    text-align: left;
}
.pricing-table .bullet-more-info {
    font-size: 10px;
    margin-left: 10px;
    background-color: #ffb900;
    width: 16px;
    height: 16px;
}
.pricing-table .title {
    font-size: 25px;
}
.pricing-table .price {
    color: #cd0a0a;
    font-weight: bold;
    padding: 20px 30px 0px 30px;
}
.pricing-table .description {
    background-color: #ffeea9;
    padding: 5px;
    border-radius: 5px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}
.pricing-table .description {
    background-color: #ffeea9;
    padding: 5px;
    border-radius: 5px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 10px 30px;
}
.cacbuoc .icon-box-text  img{
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: -1;
    height: 180px;
}
.accordion .accordion-item{
	border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #d6d6d6;
    border-radius: 0px 0px 0px 0px;
    margin-bottom: 20px;
    background-color: #fff;
}
.accordion-title{
	border-top: 0px;
}
body:not(.home) header#header{
	border-bottom:1px solid #ebebeb;
}
.off-canvas-left .mfp-content, .off-canvas-right .mfp-content {
    background-color: hsl(0deg 0% 100%);
}

.off-canvas .nav-vertical>li>a {
    font-size: 16px;
    color: #000;
    font-weight: normal;
    text-transform: uppercase;
}
div.eapps-widget {
    max-height: 350px;
    overflow: hidden;
}
.cat-label{
    padding: 5px 12px;
    border-radius: 100px;
    background-color: rgba(0, 0, 0, 0);
    color: #000000;
    border-width: 1px;
    border-style: solid;
    border-color: #aaa;
    font-size: 10px !important;
    line-height: 1 !important;
    font-style: undefined !important;
    font-weight: 500 !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    display: inline-block;
    margin-bottom: 10px !important;
}
.box-blog-post .is-divider{
	display:none
}
.hotblog h5.post-title{
	font-size:25px
}
.box-blog-post .post-meta {
	display:block;
	margin:10px 0px
}
.ux-relay__nav-button svg {
    fill: currentColor;
    width: 25px;
    border: 1px solid;
    padding: 5px;
}
.post-item{
	padding-bottom:15px
}
.has-equal-box-heights .box-image img, .has-format img, .image-cover img, .video-fit iframe, .video-fit video, img.back-image {
    -o-object-position: top left;
    object-position: top left;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.ml-half {
    margin-left: 0px;
}
.thongtin .xemthem{
	display: none;
}
.thongtin .tieude h4{
	position: relative;
	margin-bottom: 10px;
}
.thongtin .tieude h4:before{
	speak: none !important;
    display: inline-block;
    font-display: block;
    font-family: fl-icons !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 400 !important;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: none !important;
    content: "";
    position: absolute;
    top:0px;
    right: 10px;
}
}